package com.sf.day10.homework;

public class Apple {
    private Double size;
    private String color;

    public Apple() {
    }

    public Apple(Double size, String color) {
        this.size = size;
        this.color = color;
    }

    public Double getSize() {
        return size;
    }

    public void setSize(Double size) {
        this.size = size;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    @Override
    public String toString() {
        return "Apple{" +
                "size=" + size +
                ", color='" + color + '\'' +
                '}';
    }
}
